Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 07:41:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc alefiya                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  alefiya Bot:  Hi Alefiya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8248354013 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:31 AM, 06th Apr                   Mohammed                    Hi Alefiya, Good afternoon,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:33 AM, 06th Apr                     alefiya                    Order number is 8248354013           11:33 AM, 06th Apr                     alefiya                    Is it ready to collect???           11:33 AM, 06th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           11:33 AM, 06th Apr                     alefiya                    Ok           11:34 AM, 06th Apr                   Mohammed                   Please note the delivery time to store  is 2-3 business days           11:35 AM, 06th Apr                     alefiya                    It’s click n collect order           11:35 AM, 06th Apr                   Mohammed                   Yes,it is           11:36 AM, 06th Apr                   Mohammed                   and it take 2-3 business days to be ready for pick up           11:37 AM, 06th Apr                     alefiya                    ????           11:37 AM, 06th Apr                     alefiya                    Okk           11:38 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           11:38 AM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:41 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360738